package com.gic.haoban.manage.api.dto.welcome.dto;

import java.io.Serializable;

/**
 * desc：欢迎语适用员工dto
 *
 * @author: YongEn
 * @date: 2022/2/11
 **/
public class WelcomeSuitStaffDTO implements Serializable {
    private static final long serialVersionUID = 2778978786281347228L;
    /**
     * 员工id
     */
    private String staffId;
    /**
     * 员工名称
     */
    private String staffName;
    /**
     * 员工所属部门id
     */
    private String belongDepartmentId;
    /**
     * 员工所属部门名称
     */
    private String belongDepartmentName;

    public String getStaffId() {
        return staffId;
    }

    public void setStaffId(String staffId) {
        this.staffId = staffId;
    }

    public String getStaffName() {
        return staffName;
    }

    public void setStaffName(String staffName) {
        this.staffName = staffName;
    }

    public String getBelongDepartmentId() {
        return belongDepartmentId;
    }

    public void setBelongDepartmentId(String belongDepartmentId) {
        this.belongDepartmentId = belongDepartmentId;
    }

    public String getBelongDepartmentName() {
        return belongDepartmentName;
    }

    public void setBelongDepartmentName(String belongDepartmentName) {
        this.belongDepartmentName = belongDepartmentName;
    }

    @Override
    public String toString() {
        return "WelcomeSuitStaffDTO{" +
                "staffId='" + staffId + '\'' +
                ", staffName='" + staffName + '\'' +
                ", belongDepartmentId='" + belongDepartmentId + '\'' +
                ", belongDepartmentName='" + belongDepartmentName + '\'' +
                '}';
    }
}
